using System;
using System.Windows.Forms;

namespace Magic_Frame_Final
{
	internal static class Program
	{
		[STAThread]
		private static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);
			Application.Run(new Form_main());
		}
	}
}
